<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="16dp"
    android:layout_marginTop="20dp"
    android:layout_marginRight="16dp">

    <View
        android:layout_width="match_parent"
        android:layout_height="35dp"
        android:layout_marginTop="12dp"
        android:background="@drawable/bg_task_top" />

    <ImageView
        android:id="@+id/topPic"
        android:layout_width="170dp"
        android:layout_height="43dp"
        android:layout_centerHorizontal="true"
        android:src="@drawable/pic_daily_task_title" />
</RelativeLayout>